@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      header.css
 Author:         Your Name (admin)
 Style Info:     ヘッダー、ナビゲーション
----------------------------------------------------------- */

/*----------------------------------------------------
	#header
----------------------------------------------------*/

#header {
width:100%;
height:90px;
background:#FFFFFF;
margin:10px 0 15px 0;
}

/*img
----------------------------------------------------*/

img#geoenv {
margin:0;
}
/*----------------------------------------------------
	#Nav
----------------------------------------------------*/
#Nav{
background:transparent;/*メニューボタンの背景を設定*/
	width : 758px;
	height : 38px;   /*背景画像（bg.gif）の高さを設定*/
	background-image : url(../img/share/Nav_ul_bg.png);
　/*背景画像*/
  background-color : #333333;　　/*画像が表示されないときの背景色設定*/
  background-position : left top;  /*左上に配置*/
	padding : 0;
	margin : 5px 0 5px 0;
	text-align:center;
	font-weight:bold;
}


/*.Nav
----------------------------------------------------*/
ul.Nav {
  list-style : none;  /*リストマークを消す*/
  text-align:center;  /*ボタン枠のテキストをセンター寄せ*/
  padding : 0;
  margin : 0;
  float:left;
}

li.Nav{
	display:block;  /*リンク範囲をブロックに変更する*/
  width : 103px;  /*リストの幅の設定*/
  float:left;  /*これで一列にリストを並ばせる*/
  padding : 0;
  margin : 0;
	line-height : 38px;  /*テキストの位置を調整*/
}
li.Nav a{
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 38px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/share/Nav_li_bg.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : repeat-x;   /*背景画像を繰り返さない*/
	padding : 0;
	margin : 0;
	text-decoration : none;  /*下線を表示しない*/
	color:#333333;
	background-color: #FFFFFF;
  line-height : 33px;
}
li.Nav a:visited{
color:#333333;
  text-decoration : none;  /*下線を表示しない*/
}                 
li.Nav a:hover{  /*マウスポインタがリンクに重なったときの設定*/
  background-image:url(../img/share/Nav_li_bg.png);   /*on画像*/
  background-position : left center;  /*画像を左上に配置*/
  background-repeat : repeat-x;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
}               
li.Nav a:active{  /*クリックされたときの設定*/
  background-image:url(../img/share/Nav_li_bg.png);   /*on画像*/
  background-position : left bottom;  /*画像を左上に配置*/
  background-repeat : repeat-x;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
}

/*.Nav2
----------------------------------------------------*/
ul.Nav2 {
  list-style : none;  /*リストマークを消す*/
  text-align:center;  /*ボタン枠のテキストをセンター寄せ*/
  padding : 0;
  margin : 0;
  float:left;
}

li.Nav2{
	display:block;  /*リンク範囲をブロックに変更する*/
  width : 251px;  /*リストの幅の設定*/
  float:left;  /*これで一列にリストを並ばせる*/
  padding : 0;
  margin : 0;
	line-height : 38px;  /*テキストの位置を調整*/
}

li.Nav2 a{
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 38px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/share/Nav_li_bg.png);  /*off画像*/
	background-position : left top;  /*画像を左上に配置*/
	background-repeat : repeat-x;   /*背景画像を繰り返さない*/
	padding : 0;
	margin : 0;
	text-decoration : none;  /*下線を表示しない*/
	color:#333333;
	background-color: #FFFFFF;
  line-height : 33px;
}
li.Nav2 a:visited{
color:#333333;
  text-decoration : none;  /*下線を表示しない*/
}                 
li.Nav2 a:hover{  /*マウスポインタがリンクに重なったときの設定*/
  background-image:url(../img/share/Nav_li_bg.png);   /*on画像*/
  background-position : left center;  /*画像を左上に配置*/
  background-repeat : repeat-x;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
}               
li.Nav2 a:active{  /*クリックされたときの設定*/
  background-image:url(../img/share/Nav_li_bg.png);   /*on画像*/
  background-position : left bottom;  /*画像を左上に配置*/
  background-repeat : repeat-x;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
}

/*.current
----------------------------------------------------*/

li.current{
	display:block;  /*リンク範囲をブロックに変更する*/
	width : 103px;  /*リストの幅の設定*/
	float:left;  /*これで一列にリストを並ばせる*/
	padding : 0;
	margin : 0;
	line-height : 38px;  /*テキストの位置を調整*/
}
li.current a{
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 38px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/share/Nav_li_bg.png);  /*off画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : repeat-x;   /*背景画像を繰り返さない*/
	padding : 0;
	margin : 0;
	text-decoration : none;  /*下線を表示しない*/
  color:#FFFFFF;  /*テキスト色を変更*/
	background-color:#333333;
  line-height : 33px;
}
li.current a:visited{
color:#FFFFFF;
  text-decoration : none;  /*下線を表示しない*/
}                 
li.current a:hover{  /*マウスポインタがリンクに重なったときの設定*/
  background-image:url(../img/share/Nav_li_bg.png);   /*on画像*/
  background-position : left bottom;  /*画像を左上に配置*/
  background-repeat : repeat-x;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
}               
li.current a:active{  /*クリックされたときの設定*/
  background-image:url(../img/share/Nav_li_bg.png);   /*on画像*/
  background-position : left bottom;  /*画像を左上に配置*/
  background-repeat : repeat-x;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
}

/*.current2
----------------------------------------------------*/

li.current2{
	display:block;  /*リンク範囲をブロックに変更する*/
	width : 251px;  /*リストの幅の設定*/
	float:left;  /*これで一列にリストを並ばせる*/
	padding : 0;
	margin : 0;
	line-height : 38px;  /*テキストの位置を調整*/
}
li.current2 a{
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height : 38px;  /*リンク範囲の高さを自動に：firefox必須*/
	background-image:url(../img/share/Nav_li_bg.png);  /*off画像*/
	background-position : left bottom;  /*画像を左上に配置*/
	background-repeat : repeat-x;   /*背景画像を繰り返さない*/
	padding : 0;
	margin : 0;
	text-decoration : none;  /*下線を表示しない*/
  color:#FFFFFF;  /*テキスト色を変更*/
	background-color:#333333;
  line-height : 33px;
}
li.current2 a:visited{
color:#FFFFFF;
  text-decoration : none;  /*下線を表示しない*/
}                 
li.current a:hover{  /*マウスポインタがリンクに重なったときの設定*/
  background-image:url(../img/share/Nav_li_bg.png);   /*on画像*/
  background-position : left bottom;  /*画像を左上に配置*/
  background-repeat : repeat-x;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
}               
li.current2 a:active{  /*クリックされたときの設定*/
  background-image:url(../img/share/Nav_li_bg.png);   /*on画像*/
  background-position : left bottom;  /*画像を左上に配置*/
  background-repeat : repeat-x;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
}


/*#home
----------------------------------------------------*/

li#home{
	display:block;  /*リンク範囲をブロックに変更する*/
	width : 49px;  /*リストの幅の設定*/
	float:left;  /*これで一列にリストを並ばせる*/
	background-image:url(../img/share/home.png);  /*off画像*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	background-position : center;  /*画像を左上に配置*/
	padding : 0;
	margin : 0;
	line-height: 38px;  /*テキストの位置を調整*/
}
li#home a{
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height: 35px;  /*リンク範囲の高さを自動に：firefox必須*/
	padding : 0;
	margin : 0;
	text-decoration : none;  /*下線を表示しない*/
	background:#transparent;
}                 
li#home a:hover{  /*マウスポインタがリンクに重なったときの設定*/
  background-image:url(../img/share/home-on.png);   /*on画像*/
  background-repeat : no-repeat;   /*背景画像を繰り返さない*/  
  background-position : center;  /*画像を左上に配置*/ 
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
} 

/*#bus
----------------------------------------------------*/

li#bus{
	display:block;  /*リンク範囲をブロックに変更する*/
	width : 49px;  /*リストの幅の設定*/
	float:left;  /*これで一列にリストを並ばせる*/
	background-image:url(../img/share/bus.png);  /*off画像*/
	background-position : center;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	padding : 0;
	margin : 0;
	line-height: 38px;  /*テキストの位置を調整*/
}
li#bus a{
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height: 35px;  /*リンク範囲の高さを自動に：firefox必須*/
	padding : 0;
	margin : 0;
	text-decoration : none;  /*下線を表示しない*/
	background:#transparent;
}                 
li#bus a:hover{  /*マウスポインタがリンクに重なったときの設定*/
  background-image:url(../img/share/bus-on.png);   /*on画像*/
  background-position : center;  /*画像を左上に配置*/
  background-repeat : no-repeat;   /*背景画像を繰り返さない*/   
  color:#FFFFFF;  /*テキスト色を変更*/
  padding : 0;
  margin : 0;
  line-height : 33px;
} 

/*#english
----------------------------------------------------*/

li#english{
	display:block;  /*リンク範囲をブロックに変更する*/
	width : 38px;  /*リストの幅の設定*/
	float:left;  /*これで一列にリストを並ばせる*/
	background-image:url(../img/share/english.png);  /*off画像*/
	background-position : center left;  /*画像を左上に配置*/
	background-repeat : no-repeat;   /*背景画像を繰り返さない*/
	padding : 0;
	margin : 0;
	line-height: 38px;  /*テキストの位置を調整*/
}
li#english a{
	display:block;  /*リンク範囲をブロックに変更する*/
	width:100%;     /*リンク範囲の横幅は100％*/
	height: 35px;  /*リンク範囲の高さを自動に：firefox必須*/
	padding : 0;
	margin : 0;
	text-decoration : none;  /*下線を表示しない*/
	background:#transparent;
}                 
li#english a:hover{  /*マウスポインタがリンクに重なったときの設定*/
  background-image:url(../img/share/english-on.png);   /*on画像*/
  background-position : center left;  /*画像を左上に配置*/
  background-repeat : no-repeat;   /*背景画像を繰り返さない*/   
  padding : 0;
  margin : 0;
  line-height : 33px;
} 
